« Previous | Next » 

Revision 6b256427

ID6b2564272830e7990587f5a8667b7c84828310c2

Added by Christos Stavrakakis almost 8 years ago

Request Django=>1.4, <1.5

Drop support for Django 1.2. Remove compatibility code that were used in
order to support Django 1.2 and 1.4. Finally update django documentation
link in the docs.

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences